Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsMitarbeiter Members
See Also

The following tables list the members exposed by the clsMitarbeiter type.

# Public Constructors

| Name | Description
--- | --- | ---
| clsMitarbeiter Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bEdokaMesasge |
| bEdoka_mail |
| bJournalisierung |
| bMailDirektVersenden |
| bMailDokumentrueckgang |
| bMailempfang |
| bShowtip |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iFuermandant |
| iFunktionnr |
| iKlassifizierung |
| iMandantnr |
| iMitarbeiternr |
| iMutierer |
| iPartnernr |
| iSprache |
| sAnrede |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEmail |
| sFax |
| sFunktion |
| sKurzzeichen |
| sName |
| sRang |
| sTelefon |
| sTgnummer |
| sUnterschrift_text |
| sVorname |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bEdokaMesasge |
| m_bEdoka_mail |
| m_bJournalisierung |
| m_bMailDirektVersenden |
| m_bMailDokumentrueckgang |
| m_bMailempfang |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_bShowtip |
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iFuermandant |
| m_iFunktionnr |
| m_iKlassifizierung |
| m_iMandantnr |
| m_iMitarbeiternr |
| m_iMutierer |
| m_iPartnernr |
| m_iSprache |
| m_sAnrede |
| m_sEmail |
| m_sFax |
| m_sFunktion |
| m_sKurzzeichen |
| m_sName |
| m_sRang |
| m_sTelefon |
| m_sTgnummer |
| m_sUnterschrift_text |
| m_sVorname |
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsMitarbeiter Class EDKB12WS.edokadb Namespace